AWS OpsWorks para la Administración de la Configuración ahora es compatible con la versión de Puppet Enterprise

AWS OpsWorks para la Administración de la Configuración ahora es compatible con la versión de Puppet Enterprise

AWS OpsWorks para la Administración de la Configuración ahora es compatible con la versión LTS 2019.8.10 de Puppet Enterprise. Los clientes se ven beneficiados al recibir la actualización automáticamente durante la ventana semanal de mantenimiento del sistema programada individualmente por cada cliente.

About The Author

No Comments

Leave a Reply